/* Primary Navigation *****************************************************/
#nav {
	clear:both;
	padding-top:1px;
}
.navlist{
	display:block;
	margin-top:8px;
	padding:0 1px 0 0;
	height:51px;
	background:url(../images/nav_right.png) right bottom no-repeat;
}

.navlist li{
	display:inline;
	list-style:none;
	margin:0;
	padding:0;
}
.navlist a{
	display:block;
	float:left;
	padding-left:11px;
	margin:0;
	height:51px;
	color:#ffddd7;
	font:13px/50px 'Droid Serif', Georgia, "Times New Roman", Times, serif;
	text-shadow:1px 1px 0 #9b4b43;
	text-decoration:none;
	white-space:nowrap;
	background:url(../images/nav_tab_left.png) left top no-repeat;
}
.navlist a span{
	display: block;
    height: 51px;
    padding: 0 7px 0 0px;
    color: #ffddd7;
    text-decoration: none;
    font: 12px/50px 'Droid Serif', Georgia, "Times New Roman", Times, serif;
    white-space: nowrap;
    text-shadow: 1px 1px 0 #aa5a50;
    background: url(../images/nav_tab_right.png) right top no-repeat;
}
.navlist .first a{
	background-image:url(../images/nav_tab_left_first.png);
}

.navlist a:hover{
	color:#fff;
	background-image:url(../images/nav_tab_left_hover.gif);
}
.navlist a:hover span{
	color:#fff;
	background-image:url(../images/nav_tab_right_hover.gif);
}
.navlist .active a, .navlist .active a span{
	color:#fff;
}

/* CSS Main Vertical List Menu */

ul.subList {
	padding:0;
	margin:0 0 20px -30px;
	float: left;
	width: 230px;
}

ul.subList li {
	margin: 0px;
	list-style-type: none;
	display: inline;
	font-size: 1em;
	padding: 0px;
	float: left;
	width: 100%;
}
ul.subList li a {
	list-style-type: none;
	display: block;
	padding:6px 0 6px 30px;
	margin: 0px;
	text-decoration: none;
	color: #fff;
	text-align: left;
	font-size:1.0em;
	border-bottom:1px solid #3c3c3c;
	/* background:url(../images/slider_nav_hover.gif) left 14px no-repeat; */
}
ul.subList li a:hover {
	color: #e18271;
}
ul.subList li a em{
	font-style:normal;
}
ul.subList .active { 
	background: url(../images/sublist-active.gif) repeat-x 0 0!important; 
}
ul.subList .active a { 
	background: url(../images/arrow-black.png) no-repeat 210px 13px!important;
	color: #000!important; 
}

.pageNav ul{
	float:right;
	margin:15px 0;
	padding:0;
}
#content .pageNav ul{
	list-style:none;
	margin:15px 0;
	padding:0;
}
.pageNav li{
	float:left;
	margin-left:5px;
}
#content .pageNav li{
	margin:0 0 0 5px;
}
.pageNav li a{
	display:block;
	float:left;
	padding:5px;
	background-color:#3a2725;
	border:1px solid #7b413b;
	text-decoration:none;
}
.pageNav li a:hover{
	background-color:#141414;
	border-color:#4a4a4a;
	color:#fff;
	text-decoration:none;
}